Neuigkeiten

Meldungen rund um verinice

Important Notice: Fixing the glibc flaw

18.02.2016

On February 17th, 2016 a critical bug in the Linux library glibc was made public. verinice.PRO users should patch their operating systems with the updates released.

The command

 

yum update 

 

updates the whole system to the latest version.

If only the operating system should be updated without updating to a newer  verinice version, the following command can be used:

 

yum update --exclude=verinice*
English languageDeutsche SpracheLingua italiana
© SerNet GmbH, 2018